Bug 122810 - RFE: system-config-network: `ISDN' description mislead in Japan
RFE: system-config-network: `ISDN' description mislead in Japan
Product: Fedora
Classification: Fedora
Component: system-config-network (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Harald Hoyer
: FutureFeature
Depends On:
Blocks: rcn-isdn
  Show dependency treegraph
Reported: 2004-05-08 08:00 EDT by Kunihiko IMAI
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-11-13 06:29:44 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Kunihiko IMAI 2004-05-08 08:00:17 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; ja-JP; rv:1.6) Gecko/20040505

Description of problem:
In Japan, most of case, an ISDN line is connected as follows:

   --(ISDN line)--[TA]--(RS232C)--[PC]

(TA: terminal adapter)

o Dial to an internet provider
o PPP protocol is used.
o TA does sync-async conversion, is controlled by AT command set.

So TA can be controlled like an analog modem.

Japanese user using ISDN connection and TA shoud choose `modem', not

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. run sysntem-config-network GUI program.
2. click `New' icon

Expected Results:  It is better for Japanese newbie to change `ISDN'
description and `modem' description.

Additional info:

Note You need to log in before you can comment on or make changes to this bug.